Imagick::morphImages
Imagick::motionBlurImage
The Imagick class
PHP Manual

# Imagick::mosaicImages

(No version information available, might be only in CVS)

Imagick::mosaicImages — Forms a mosaic from images

### Description

Imagick Imagick::mosaicImages ( void )
Warning

This function is currently not documented; only its argument list is available.

Inlays an image sequence to form a single coherent picture. It returns a wand with each image in the sequence composited at the location defined by the page offset of the image.

### Return Values

Returns `TRUE` on success.

Imagick::morphImages
Imagick::motionBlurImage
The Imagick class
PHP Manual